@charset "utf-8";
body {
	font-family: 'Carrois Gothic', sans-serif;
	margin: 0px;
	padding: 0px;
	color: #5C5C5C;
	background-color: #333333;
}

p {
	margin: 0px;
	padding: 0px;
}
a {
	font-weight: bold;
	color: #F60;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}



.linkformatblock {
	color: #FFF;
	text-decoration: none;
	background-color: #F60;
	margin: 0px;
	display: block;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 8px;
	padding-bottom: 10px;
	padding-left: 8px;
}
.infoboxnav {
	border: 1px dashed #9FBB00;
	padding: 6px;
	margin-top: 15px;
	margin-right: 6px;
	margin-left: 6px;
}
.empone  {
	color: #000;
	font-size: 18px;
	background-color: #C4E900;
	display: block;
	padding: 4px;
	margin-bottom: 10px;
}
.emptwo {
	font-size: 20px;
	background-color: #FC0;
	padding: 20px;
	color: #000;
}


#topwrapper {
	background-color: #FFF;
	height: 60px;
}
#topcontent {
	height: 60px;
	width: 968px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 6px;
	padding-left: 6px;
	padding-right: 6px;
}
#bannerwrapper {
	background-color: #006699;
	height: 260px;
}
#bannerwrapper #bannercontent #bannerlogo p {
	font-size: 21px;
	color: #FFF;
}
#bannercontent {
	height: 260px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/backgroundBanner.jpg);
	position: relative;
}
#bannerlogo {
	position: absolute;
	height: 195px;
	width: 528px;
	left: 0px;
	top: 31px;
}
#bannermotif {
	position: absolute;
	height: 320px;
	width: 264px;
	left: 714px;
	top: -29px;
}
#breadcrumbswrapper {
	height: 40px;
	background-color: #F0F0F0;
}
#breadcrumbscontent {
	height: 30px;
	width: 968px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 6px;
	padding-left: 6px;
}
#breadcrumbswrapper #breadcrumbscontent p {
	color: #000;
}

#bodynav {
	float: left;
	width: 248px;
	padding: 6px;
}

#bodywrapper {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
#bodywrapper h2 {
	font-size: 20px;
	font-weight: normal;
	padding-bottom: 3px;
	color: #000;
	padding-top: 8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	margin-bottom: 8px;
	margin-top: 0px;
}
#bodywrapper h3 {
	font-weight: normal;
	font-size: 20px;
	color: #000;
}
strong {
	color: #000;
}

#bodywrapper p  {
	padding-bottom: 8px;
}



#bodywrapper #bodynav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#bodywrapper #bodynav ul li {
	margin: 2px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}
#bodywrapper #bodynav ul li a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 4px;
	padding-left: 4px;
	background-color: #F60;
	color: #FFF;
}
#bodywrapper #bodymid ul {
	padding-left: 20px;
}
#bodywrapper #bodymid ul li {
	list-style-type: disc;
	list-style-image: url(images/bullet01.fw.png);
	padding-bottom: 8px;
}

#bodywrapper #bodyright ul {
	padding-left: 20px;
}
#bodywrapper #bodyright ul li {
	list-style-type: disc;
	list-style-image: url(images/bullet01.fw.png);
	padding-bottom: 8px;
}
#bodywrapper #formcontainer label {
	width: 100px;
	color: #000;
	display: block;
	float: left;
}



#bodywrapper #bodyfull h1 {
	margin: 0px;
	padding: 0px;
	font-size: 28px;
	font-weight: normal;
	color: #000;
}




#bodyfull {
	padding: 6px;
	float: left;
	width: 707px;
	height: 40px;
}
.contentfull {
	padding: 6px;
	float: right;
	width: 707px;
}
#bodymid {
	padding: 6px;
	float: left;
	width: 344px;
}


#bodyright {
	padding: 6px;
	float: right;
	width: 344px;
}



#clearboth {
	clear: both;
	height: 20px;
}
#footerwrapper {
	height: 120px;
}
#footerwrapper #footercontent p {
	color: #FFF;
}

#footercontent {
	height: 100px;
	width: 968px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 12px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
}
#formcontainer {
	padding: 6px;
	float: right;
	width: 707px;
}
#midwrapper {
	background-color: #FFF;
}
